.body-container {
    background-color: #ffffff;
}

.contact-container {
    min-height: calc(100vh - 206px);
}

.contact-container .contact-box {
    width: 700px;
}

.contact-container .contact-box .title-img img {
    max-height: 120px;
}

.contact-container .contact-box .title-text {
    position: relative;
    border-bottom: 1px solid #d5d5d5;
}

.contact-container .contact-box .title-text::after {
    content: "";
    position: absolute;
    width: 40%;
    left: calc(50% - 20%);
    bottom: 0;
    height: 4px;
    background-color: #e80000;
}

.contact-container .contact-box .title-text h1 {
    text-align: center;
    font-size: 22px;
    color: #e80000;
}

.contact-container .contact-box .form-box .input-box {
    width: 100%;
    margin-bottom: 16px;
}

.contact-container .contact-box .form-box .textarea-input-box {
    margin-bottom: 0;
}

.contact-container .contact-box .form-box .input-box label {
    display: block;
    font-size: 12px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 6px;
}

.contact-container .contact-box .form-box .input-box label span {
    color: #ff0000;
}

.contact-container .contact-box .form-box .input-box input {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 12px 14px;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.contact-container .contact-box .form-box .input-box textarea {
    border: none;
    outline: none;
    border: 1px solid #efefef;
    background-color: #efefef;
    padding: 10px 14px;
    width: 100%;
    font-size: 14px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.contact-container .contact-box .form-box .error-box p {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 10px;
}

.contact-container .contact-box .btn-box button {
    border: none;
    outline: none;
    padding: 14px 0;
    width: 100%;
    color: #fef2f2;
    font-weight: 700;
    background-color: #af0d10;
    cursor: pointer;
}

/* responsive  */
@media (max-width: 767px) {
    .contact-container .contact-box {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .contact-container .contact-box .form-box .input-wrapper {
        flex-direction: column;
    }
    .contact-container .contact-box .form-box .input-box {
        margin-left: 0;
        margin-right: 0;
    }
}
